
Redmine - Feature #29471

Allow for calling users by their username

2018-08-31 23:10 - Kamil .

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This is very popular function in modern tools (like GitHub, Slack, Jira, BitBucket...)

It should be possible to "call" the user by username (e.g. using User First Name User Last Name syntax) in comments.

An suggestion box should be displayed while typing.

Called user should receive email notification and have his name highlighted in comment.

Related issues:

Is duplicate of Redmine - Feature #13919: Mention user on issues and wiki pag... Closed

History

#1 - 2018-09-01 01:14 - Anonymous

aka mentions +1

#2 - 2018-09-01 01:55 - Kamil .

It seems that this is duplicate of #13919

#3 - 2018-09-01 05:27 - Go MAEDA

- Is duplicate of Feature #13919: Mention user on issues and wiki pages using @user with autocomplete added

#4 - 2018-09-01 05:28 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Kamil . wrote:

It seems that this is duplicate of #13919

 Thank you for pointing it out.
